@charset "utf-8";
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #000000;
	background-image: url(plaatjes/misc_19.jpg);
	letter-spacing: normal;
	text-align: center;
	word-spacing: normal;
}
table {
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: 21005a;
	border-right-color: 4075c3;
	border-bottom-color: 4075c3;
	border-left-color: 21005a;
}
li {
	list-style-position: outside;
	list-style-image: url(plaatjes/opsomming.jpg);
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bolder;
	color: #000000;
	font-variant: normal;
	text-transform: capitalize;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: none;
	color: #000000;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
table {
	background-color: #CCFFCC;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #336633;
	border-right-color: #339933;
	border-bottom-color: #339933;
	border-left-color: #336633;
}
td {
	background-color: #CCFFCC;
}
img {
	border: thin solid #663333;
}
